body {
    position: relative;
}

.navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link {
    color: #f8991b !important;
    border-left: 2px solid #f8991b;
    padding: 0 15px;
    position: relative;
    left: -2px;
    border-bottom: 0 !important;
}

.navbar-nav .nav-link {
    padding: 0 15px !important;
}

.row-p {
    padding: 10px;
}

.btn {
    margin: 0;
}

.btn-add-op,
.btn-add-op1 {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
    font-size: 16px !important;
    line-height: unset;
}

.btn-fill {
    display: flex;
    align-items: center;
    gap: 5px;
    justify-content: center;
    font-size: 16px !important;
    line-height: unset;
}


/* .btn i {
    font-size: 1.3rem;
} */

.scrols-py {
    position: fixed;
    top: 90px;
    /*width:100%;
  display: block;*/
}

.nv-ul1 {
    flex-direction: column !important;
    border-left: 2px solid #ccc;
}

.h-a {
    height: auto !important;
}

.navbar-expand-lg .navbar-nav {
    flex-direction: column;
}

.nav-ul1 li {
    display: inline-block;
    border-left: 1px solid #ddd;
}

@media (max-width:991px) {
    .scrols-py {
        position: fixed;
        top: 0;
        width: 100%;
        box-shadow: 0 2px 2px #ccc;
        left: 0;
        z-index: 999;
    }
}

.wrap-custom-file {
    position: relative;
    display: inline-block;
    width: 105px;
    height: 106px;
    margin: 0 0.5rem 2rem;
    text-align: center;
}

.mt-50 {
    margin-top: 0px;
}

.wrap-custom-file label .fa {
    position: absolute;
    bottom: 4rem;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);
    font-size: 2rem;
    color: #f8991b;
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
}

.img-n {
    position: absolute;
    bottom: -35px;
    left: -49px;
    color: #777 !important;
}

li,
td {
    font-size: 14px;
}

.col-lg-9 {
    flex: 0 0 auto;
    width: 100%;
}

body {
    position: relative;
}

.navbar-nav .nav-link.active,
.navbar-nav .show>.nav-link {
    color: #f8991b !important;
    border-left: 2px solid #f8991b;
    padding: 0 15px;
    position: relative;
    left: -2px;
    border-bottom: 0 !important;
}

.navbar-nav .nav-link {
    padding: 0 15px !important;
}

.scrols-py {
    position: fixed;
    top: 90px;
    /*width:100%;
  display: block;*/
}

.nv-ul1 {
    flex-direction: column !important;
    border-left: 2px solid #ccc;
}

.h-a {
    height: auto !important;
}

.navbar-expand-lg .navbar-nav {
    flex-direction: column;
}

.nav-ul1 li {
    display: inline-block;
    border-left: 1px solid #ddd;
}

@media (max-width:991px) {
    .scrols-py {
        position: fixed;
        top: 0;
        width: 100%;
        box-shadow: 0 2px 2px #ccc;
        left: 0;
        z-index: 999;
    }
}

.wrap-custom-file {
    position: relative;
    display: inline-block;
    width: 105px;
    height: 106px;
    margin: 0 0.5rem 2rem;
    text-align: center;
}

.wrap-custom-file label .fa {
    position: absolute;
    bottom: 4rem;
    left: 50%;
    -webkit-transform: translatex(-50%);
    transform: translatex(-50%);
    font-size: 2rem;
    color: #f8991b;
    -webkit-transition: color 0.4s;
    transition: color 0.4s;
}

.img-n {
    position: absolute;
    bottom: -35px;
    left: -49px;
    color: #777 !important;
}

li,
td {
    font-size: 14px;
}

.col-lg-9 {
    flex: 0 0 auto;
    width: 100%;
}

.img-n {
    position: absolute;
    bottom: -22px;
    left: 0px !important;
    color: #777 !important;
}

.tbl-contol {
    border: 1px solid #666 !important;
}

.tbl-contol1 {
    border: 1px solid #666 !important;
}

.upload__btn {
    display: inline-block;
    font-weight: 600;
    color: #999;
    text-align: center;
    min-width: 116px;
    padding: 5px;
    transition: all .3s ease;
    cursor: pointer;
    border: 2px dashed;
    /* background-color: #4045ba; */
    border-color: #999;
    border-radius: 10px;
    line-height: 26px;
    font-size: 14px;
    width: 220px;
    font-size: 15px;
    width: 100px;
    height: 100px;
    padding: 50px 0;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.upload__btn-box {
    display: block;
    width: fit-content;
    height: 100px;
}


/* .reltv-b {
    position: relative;
    width: fit-content;
} */

.flex-childd img {
    width: 100%;
    height: 95px;
    object-fit: cover;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 5px;
}

.flex-childd button {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.flex-parent {
    display: flex;
    gap: 15px;
    flex-wrap: wrap;
}

.flex-childd {
    width: 95px;
    position: relative;
}

.trsh-d {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    color: #f8991b;
    border: 1px solid #f8991b;
    font-size: 15px;
}

.flex-childd button i {
    font-size: 14px !important;
}

.ad-optin {
    display: flex;
    align-items: center;
}


/* @media(min-width:500px) {
    .ad-optinc {
        width: 50%;
    }
} */

@media(max-width:500px) {
    .ad-optinc {
        width: 50%;
    }
    .ad-optin {
        flex-wrap: wrap;
    }
    .ad-optul {
        width: 100%;
        text-align: center;
    }
}

.ad-ul li a {
    background: #eee;
    display: flex;
    width: 30px;
    height: 30px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
}